Subject: bug#4197: 23.1; error when try to run `server-start': directory .emacs.d/server is unsafe

From: "Drew Adams" <[email-masked]>
Date: Fri, 21 Aug 2009 14:03:52 -0700

> I don't think we need to change the value of
> w32-get-true-file-attributes on FAT32 volumes.  All we need is fix
> server.el to not barf on FAT32 volumes.  I'll see what I can do.

OK, great.

> > There is no reason to be defensive (if you are doing that) about a
> > bug.
> 
> There's no need to become angry, either.

I'm not at all angry (if you meant me).

And I'm grateful that this will be fixed.